{
    "Name": "自定义字体(customfont）",
    "Author": "知恩迪菜",
    "Description": "中文字体：OPPOSans M，英文字体：Trebuchet MS(Chinesefont:OPPOSans M,English font:Trebuchet MS)",
    "Version": {
        "major": 1,
        "minor": 0
    }
}

